{
  "Group": "QuickBASIC",
  "Name": "QuickBASIC.MoreGolems",
  "Version": "0.9.3-prerelease",
  "Description": "Adds more golems and golem variants to world for renewable sources of crystal shards.",
  "Authors": [
    {
      "Name": "QuickBASIC",
      "Email": "",
      "Url": ""
    }
  ],
  "Website": "",
  "ServerVersion": "2026.03.12-b1f856309",
  "Dependencies": {},
  "OptionalDependencies": {},
  "LoadBefore": {},
  "DisabledByDefault": false,
  "IncludesAssetPack": false,
  "SubPlugins": []
}